#txtBox_70 .fs-48 { font-size:48px; }
#txtBox_70 .fs-36 { font-size:36px; }
#txtBox_70 .fs-30 { font-size:30px; }
#txtBox_70 .fs-28 { font-size:28px; }
#txtBox_70 .lh-9 .wse-txt-size { line-height:0.9; }
.clr-txt-hex00ff10 { color:#00ff10!important; }
.clr-txt-hex54ff00 { color:#54ff00!important; }
#txtBox_70 .fs-26 { font-size:26px; }
#txtBox_70 .fs-60 { font-size:60px; }
#txtBox_70 .lh-8 .wse-txt-size { line-height:0.8; }
#txtBox_70 .lh-5 .wse-txt-size { line-height:0.5; }
#txtBox_70 .lh-14 .wse-txt-size { line-height:1.4; }
#txtBox_70 .lh-15 .wse-txt-size { line-height:1.5; }
#txtBox_70 .fs-22 { font-size:22px; }
#txtBox_70 .lh-13 .wse-txt-size { line-height:1.3; }
#txtBox_70 .fs-24 { font-size:24px; }
#txtBox_70 .fs-20 { font-size:20px; }
body {  }